<PISI>
    <Source>
        <Name>llvm</Name>
        <Homepage>http://www.llvm.org/</Homepage>
        <Packager>
            <Name>Misi Project</Name>
            <Email>misiproject@protonmail.com</Email>
        </Packager>
    </Source>
    <Package>
        <Name>llvm</Name>
        <Summary xml:lang="en">The Low Level Virtual Machine</Summary>
        <Summary xml:lang="tr">Düşük Seviye Sanal Makine (LLVM)</Summary>
        <Description xml:lang="en">The LLVM Project is a collection of modular and reusable compiler and toolchain technologies. Despite its name, LLVM has little to do with traditional virtual machines, though it does provide helpful libraries that can be used to build them.</Description>
        <Description xml:lang="tr">LLVM projesi, modüler ve tekrar tekrar kullanılabilir derleyici teknolojileri koleksiyonudur. Adının aksine geleneksel sanal makinelerden çok farklıdır; ancak sanal makineleri oluşturmak için faydalı kitaplıklar içerir.</Description>
        <IsA>app:console</IsA>
        <IsA>library</IsA>
        <PartOf>programming.build</PartOf>
        <License>NCSA</License>
        <RuntimeDependencies>
            <Dependency release="1">llvm-libs</Dependency>
            <Dependency>libxml2</Dependency>
            <Dependency>libgcc</Dependency>
            <Dependency>ncurses</Dependency>
            <Dependency>zlib</Dependency>
            <Dependency>libffi</Dependency>
        </RuntimeDependencies>
        <Files>
            <Path fileType="executable">/usr/bin</Path>
            <Path fileType="executable">/usr/bin/llvm-config</Path>
            <Path fileType="header">/usr/include/llvm*</Path>
            <Path fileType="library">/usr/lib/llvm</Path>
            <Path fileType="library">/usr/lib</Path>
            <Path fileType="conf">/etc/ld.so.conf.d</Path>
            <Path fileType="data">/etc/llvm</Path>
            <Path fileType="doc">/usr/share</Path>
            <Path fileType="data">/usr/share/vim</Path>
            <Path fileType="data">/usr/share/llvm/cmake</Path>
            <Path fileType="man">/usr/share/man</Path>
        </Files>
        <AdditionalFiles>
            <AdditionalFile target="/etc/ld.so.conf.d/51-llvm.conf" permission="0644" owner="root">51-llvm.conf</AdditionalFile>
        </AdditionalFiles>
        <History>
            <Update release="1">
                <Date>2018-07-02</Date>
                <Version>6.0.0</Version>
                <Comment>First Release</Comment>
                <Name>MisiProject</Name>
                <Email>misiproject@protonmail.com</Email>
            </Update>
        </History>
        <BuildHost>newfarm</BuildHost>
        <Distribution>Misi</Distribution>
        <DistributionRelease>2.0</DistributionRelease>
        <Architecture>x86_64</Architecture>
        <InstalledSize>134077421</InstalledSize>
        <InstallTarHash>8a512dee2ed4df400b523f44524968f59c57b4f8</InstallTarHash>
        <PackageFormat>1.2</PackageFormat>
        <Source>
            <Name>llvm</Name>
            <Homepage>http://www.llvm.org/</Homepage>
            <Packager>
                <Name>Misi Project</Name>
                <Email>misiproject@protonmail.com</Email>
            </Packager>
        </Source>
    </Package>
</PISI>